{% extends 'profile/news/base_detail_blog.html' %}
{% load static %}
{% block main %}
<div role="main" class="main" id="main">

    <section class="page-header page-header-modern bg-color-light-scale-1 page-header-lg">
        <div class="container">
            <div class="row">
                <!-- <div class="col-md-12 align-self-center p-static order-2 text-center">
                    <h1 class="font-weight-bold text-dark">Right Sidebar</h1>
                </div> -->
                <div class="col-md-12 align-self-center order-1">
                    <ul class="breadcrumb d-block text-center">
                        <li><a href="{% url 'profile:home' %}">Home</a></li>
                        <li class="active">Informasi</li>
                    </ul>
                </div>
            </div>
        </div>
    </section>

    <div class="container pt-3 pb-2">

        <div class="row pt-2">
            <div class="col-lg-9">
                <img style="width: 100%;" src="{{news.thumbnail.url}}" alt="Device">
                <br>
                <h2 class="font-weight-normal text-7 mb-2"><strong class="font-weight-extra-bold">{{news.title}}</strong></h2>
                <p class="text-uppercase text-color-default text-1 my-2 pb-1">
                    <time pubdate datetime="2022-01-10"><i class="far fa-clock"></i> {{ news.created_at|date:"d M Y" }}</time> 
                    <span class="opacity-3 d-inline-block px-2">|</span>
                    <i class="far fa-eye"></i> 
                    Dilihat {{ news.seen }} kali
                    <span class="opacity-3 d-inline-block px-2">|</span>
                    <i class="far fa-user-circle"></i> 
                    {{ news.created_by.first_name }} {{ news.created_by.last_name }}
                </p>
                <div class="news-details-view">
                    {{news.content | safe}}
                </div>
            </div>

            <div class="col-lg-3 mt-4 mt-lg-0">
                <aside class="sidebar">
                    <h5 class="font-weight-semi-bold">Categories</h5>
                    <ul class="nav nav-list flex-column mb-5">
                        {% for dt in cats%}
                            <li><a href="{% url 'profile:news_by_category' jenis='id' slug=dt.slug %}" class="{% if news.category_id == dt.id %}active{% endif %}">{{dt.nama}}<span class="icon-right-arrow-angle"></span></a></li>
                        {% endfor %}
                        
                        <!-- <li class="nav-item">
                            <a class="nav-link active" href="#">Photos (4)</a>
                            <ul>
                                <li class="nav-item"><a class="nav-link" href="#">Animals</a></li>
                                <li class="nav-item"><a class="nav-link active" href="#">Business</a></li>
                                <li class="nav-item"><a class="nav-link" href="#">Sports</a></li>
                                <li class="nav-item"><a class="nav-link" href="#">People</a></li>
                            </ul>
                        </li> -->
                        <!-- <li class="nav-item"><a class="nav-link" href="#">Videos (3)</a></li>
                        <li class="nav-item"><a class="nav-link" href="#">Lifestyle (2)</a></li>
                        <li class="nav-item"><a class="nav-link" href="#">Technology (1)</a></li> -->
                    </ul>
                    
                    
                    
                    <div class="tabs tabs-dark mb-4 pb-2">
                        <ul class="nav nav-tabs">
                            <li class="nav-item"><a class="nav-link show active text-1 font-weight-bold text-uppercase" href="#popularPosts" data-bs-toggle="tab">Popular</a></li>
                            <li class="nav-item"><a class="nav-link text-1 font-weight-bold text-uppercase" href="#recentPosts" data-bs-toggle="tab">Recent</a></li>
                        </ul>
                        <div class="tab-content">
                            <div class="tab-pane active" id="popularPosts">
                                <ul class="simple-post-list">
                                    {% for dt in favs %}
                                    <li>
                                        <div class="post-image">
                                            <div class="img-thumbnail img-thumbnail-no-borders d-block">
                                                <a href="{% url 'profile:news_detail' slug=news.slug %}">
                                                    <img src="{{dt.thumbnail.url}}" width="50" height="50" alt="">
                                                </a>
                                            </div>
                                        </div>
                                        <div class="post-info">
                                            <a href="{% url 'profile:news_detail' slug=news.slug %}" style="color: black;">{{dt.title}}</a>
                                            <div class="post-meta">
                                                <i class="far fa-clock"></i> {{ dt.created_at|date:"d M Y" }}
                                            </div>
                                        </div>
                                    </li>
                                    {% endfor %}
                                </ul>
                            </div>
                            <div class="tab-pane" id="recentPosts">
                                <ul class="simple-post-list">
                                    {% for dt in recent %}
                                    <li>
                                        <div class="post-image">
                                            <div class="img-thumbnail img-thumbnail-no-borders d-block">
                                                <a href="{% url 'profile:news_detail' slug=news.slug %}">
                                                    <img src="{{dt.thumbnail.url}}" width="50" height="50" alt="">
                                                </a>
                                            </div>
                                        </div>
                                        <div class="post-info">
                                            <a href="{% url 'profile:news_detail' slug=news.slug %}" style="color: black;">{{dt.title}}</a>
                                            <div class="post-meta">
                                                <i class="far fa-clock"></i> {{ dt.created_at|date:"d M Y" }}
                                            </div>
                                        </div>
                                    </li>
                                    {% endfor %}
                                </ul>
                            </div>
                        </div>
                    </div>
                    <!-- <div class="sidebar__single sidebar__tag wow fadeInUp animated animated animated"
                    data-wow-delay="0.4s" data-wow-duration="1200m">
                        <div class="title">
                            <h2>Tags</h2>
                        </div>
                        <ul class="sidebar__tag-list">
                        {% for tag in news.tags.all %}
                            <li><a href="{% url 'profile:tags' jenis='news' slug=tag.slug %}" style="color: black;">#{{ tag.name }}</a></li>
                        {% endfor %}
                        </ul>
                    </div> -->
                    <h5 class="font-weight-semi-bold pt-4">About Us</h5>
                    <p>{{ about.deskripsi }}</p>
                </aside>
            </div>
        </div>

    </div>

</div>
{% endblock main %}